package preypredator;

public abstract class PPTargetFilter {
	
	public int x;
	public int y;
	public boolean finished;
	
	public PPTargetFilter() {
		this.x = -1;
		this.y = -1;
		this.finished = false;
	}
	
	public abstract boolean examineTarget(int x, int y, int value);
	
}
